module AR::Game::CustomNarrations
  #add attr_accessor properties here... 

  def self.extended ar_object
    #add to object's event subscriptions and resolutions here...

  end 


  #add more methods here

end
